Subject: [Idr] IPR Poll for draft-ietf-idr-capabilities-registry-change-05.txt

From: "Susan Hares" <[email-masked]>
Date: Wed, 29 May 2019 23:00:47 -0400

This is an IPR poll for draft-ietf-idr-capabilities-registry-change-05.txt.

John Scudder should indicate whether he knows of an IPR related to this
registry draft.  Other WG members may indicate if they know of any IPR.   As
soon as the IPR poll completes, the WG LC call will start.   

Cheerily, Susan Hares